/**
 * Specifies that this object supports a simple, transacted notification for batch initialization.
 */
export interface ISupportInitialize {
    /**
     * Signals the object that initialization is starting.
     */
    beginInit(): void;
    /**
     * Signals the object that initialization is complete.
    */
    endInit(): void;
}
